package cn.com.countrygarden.bi.main.model.performance;

/*
 *  城市公司指标->物业服务费收缴率
 *  2018/9/6
 *  author:Wyman
 */
public class CityPropertyCollectionRate {

    //组织
    private String Second_organization; //二级组织
    private String Third_organization; //三级组织


    //综合收缴率
    private String Compre_complete;//综合收缴率:完成值
    private String Compre_threshold; // 综合收缴率:门槛值
    private String Compre_atLeast; // 综合收缴率:保底值
    private String Compre_scream; // 综合收缴率:尖叫
    private String Compre_howl; // 综合收缴率:嚎叫
    private String Compre_score; //综合收缴率:细项得分

    //S1综合已收楼收缴率
    private String S1_complete;//S1综合已收楼收缴率:完成值
    private String S1_threshold;//S1综合已收楼收缴率:门槛值
    private String S1_atLeast;//S1综合已收楼收缴率:保底值
    private String S1_scream;//S1综合已收楼收缴率:尖叫
    private String S1_howl;//S1综合已收楼收缴率:嚎叫
    private String S1_score;//S1综合已收楼收缴率:细项得分

    //S2综合已收楼收缴率
    private String S2_complete;//S2综合已收楼收缴率:完成值
    private String S2_threshold;//S2综合已收楼收缴率:门槛值
    private String S2_atLeast;//S2综合已收楼收缴率:保底值
    private String S2_scream;//S2综合已收楼收缴率:尖叫
    private String S2_howl;//S2综合已收楼收缴率:嚎叫
    private String S2_score;//S2综合已收楼收缴率:细项得分

    //S3综合已收楼收缴率
    private String S3_complete;//S3综合已收楼收缴率:完成值
    private String S3_threshold;//S3综合已收楼收缴率:门槛值
    private String S3_atLeast;//S3综合已收楼收缴率:保底值
    private String S3_scream;//S3综合已收楼收缴率:尖叫
    private String S3_howl;//S3综合已收楼收缴率:嚎叫
    private String S3_score;//S3综合已收楼收缴率:细项得分

    //S4综合已收楼收缴率
    private String S4_complete;//S4综合已收楼收缴率:完成值
    private String S4_threshold;//S4综合已收楼收缴率:门槛值
    private String S4_atLeast;//S4综合已收楼收缴率:保底值
    private String S4_scream;//S4综合已收楼收缴率:尖叫
    private String S4_howl;//S4综合已收楼收缴率:嚎叫
    private String S4_score;//S4综合已收楼收缴率:细项得分

    private String IndividualScore;      // 指标单项得分

    //其它
    private int is_check; //是否考核

    private String hierarchyId; //城市公司id
    private String year; //年份
    private String quarter; //季度

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getCompre_complete() {
        return Compre_complete;
    }

    public void setCompre_complete(String compre_complete) {
        Compre_complete = compre_complete;
    }

    public String getCompre_threshold() {
        return Compre_threshold;
    }

    public void setCompre_threshold(String compre_threshold) {
        Compre_threshold = compre_threshold;
    }

    public String getCompre_atLeast() {
        return Compre_atLeast;
    }

    public void setCompre_atLeast(String compre_atLeast) {
        Compre_atLeast = compre_atLeast;
    }

    public String getCompre_scream() {
        return Compre_scream;
    }

    public void setCompre_scream(String compre_scream) {
        Compre_scream = compre_scream;
    }

    public String getCompre_howl() {
        return Compre_howl;
    }

    public void setCompre_howl(String compre_howl) {
        Compre_howl = compre_howl;
    }

    public String getCompre_score() {
        return Compre_score;
    }

    public void setCompre_score(String compre_score) {
        Compre_score = compre_score;
    }

    public String getS1_complete() {
        return S1_complete;
    }

    public void setS1_complete(String s1_complete) {
        S1_complete = s1_complete;
    }

    public String getS1_threshold() {
        return S1_threshold;
    }

    public void setS1_threshold(String s1_threshold) {
        S1_threshold = s1_threshold;
    }

    public String getS1_atLeast() {
        return S1_atLeast;
    }

    public void setS1_atLeast(String s1_atLeast) {
        S1_atLeast = s1_atLeast;
    }

    public String getS1_scream() {
        return S1_scream;
    }

    public void setS1_scream(String s1_scream) {
        S1_scream = s1_scream;
    }

    public String getS1_howl() {
        return S1_howl;
    }

    public void setS1_howl(String s1_howl) {
        S1_howl = s1_howl;
    }

    public String getS1_score() {
        return S1_score;
    }

    public void setS1_score(String s1_score) {
        S1_score = s1_score;
    }

    public String getS2_complete() {
        return S2_complete;
    }

    public void setS2_complete(String s2_complete) {
        S2_complete = s2_complete;
    }

    public String getS2_threshold() {
        return S2_threshold;
    }

    public void setS2_threshold(String s2_threshold) {
        S2_threshold = s2_threshold;
    }

    public String getS2_atLeast() {
        return S2_atLeast;
    }

    public void setS2_atLeast(String s2_atLeast) {
        S2_atLeast = s2_atLeast;
    }

    public String getS2_scream() {
        return S2_scream;
    }

    public void setS2_scream(String s2_scream) {
        S2_scream = s2_scream;
    }

    public String getS2_howl() {
        return S2_howl;
    }

    public void setS2_howl(String s2_howl) {
        S2_howl = s2_howl;
    }

    public String getS2_score() {
        return S2_score;
    }

    public void setS2_score(String s2_score) {
        S2_score = s2_score;
    }

    public String getS3_complete() {
        return S3_complete;
    }

    public void setS3_complete(String s3_complete) {
        S3_complete = s3_complete;
    }

    public String getS3_threshold() {
        return S3_threshold;
    }

    public void setS3_threshold(String s3_threshold) {
        S3_threshold = s3_threshold;
    }

    public String getS3_atLeast() {
        return S3_atLeast;
    }

    public void setS3_atLeast(String s3_atLeast) {
        S3_atLeast = s3_atLeast;
    }

    public String getS3_scream() {
        return S3_scream;
    }

    public void setS3_scream(String s3_scream) {
        S3_scream = s3_scream;
    }

    public String getS3_howl() {
        return S3_howl;
    }

    public void setS3_howl(String s3_howl) {
        S3_howl = s3_howl;
    }

    public String getS3_score() {
        return S3_score;
    }

    public void setS3_score(String s3_score) {
        S3_score = s3_score;
    }

    public String getS4_complete() {
        return S4_complete;
    }

    public void setS4_complete(String s4_complete) {
        S4_complete = s4_complete;
    }

    public String getS4_threshold() {
        return S4_threshold;
    }

    public void setS4_threshold(String s4_threshold) {
        S4_threshold = s4_threshold;
    }

    public String getS4_atLeast() {
        return S4_atLeast;
    }

    public void setS4_atLeast(String s4_atLeast) {
        S4_atLeast = s4_atLeast;
    }

    public String getS4_scream() {
        return S4_scream;
    }

    public void setS4_scream(String s4_scream) {
        S4_scream = s4_scream;
    }

    public String getS4_howl() {
        return S4_howl;
    }

    public void setS4_howl(String s4_howl) {
        S4_howl = s4_howl;
    }

    public String getS4_score() {
        return S4_score;
    }

    public void setS4_score(String s4_score) {
        S4_score = s4_score;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }
}
